uuid: ac9a43ee-8971-4ee3-9c49-77b678bad732
langcode: fr
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
id: commerce_store.online.uid
field_name: uid
entity_type: commerce_store
bundle: online
label: Propriétaire
description: 'The store owner.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_store\Entity\Store::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
